body {
  color: #000000; }

.wrapper {
  margin-top: 0 !important; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

ul, li {
  list-style: none;
  margin: 0;
  padding: 0; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle; }

.session-title h2 {
  font-size: 34px;
  color: #efc21a;
  margin: 0;
  line-height: normal;
  margin-bottom: 2px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .session-title h2 {
      font-size: 30px; } }
  @media (max-width: 991px) {
    .session-title h2 {
      font-size: 26px; } }
  @media (max-width: 639px) {
    .session-title h2 {
      font-size: 22px; } }
  @media (max-width: 374px) {
    .session-title h2 {
      font-size: 18px; } }

.session-title p {
  font-size: 44px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
  margin-bottom: 0;
  line-height: normal; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .session-title p {
      font-size: 40px; } }
  @media (max-width: 991px) {
    .session-title p {
      font-size: 35px; } }
  @media (max-width: 639px) {
    .session-title p {
      font-size: 28px; } }
  @media (max-width: 374px) {
    .session-title p {
      font-size: 24px; } }

.bg-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  z-index: -1; }

.btn.btn-home {
  color: #000000;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #ffffff;
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-style: italic;
  border-radius: 30px;
  padding: .5rem 1.5rem;
  border: 5px solid #efc21a; }
  .btn.btn-home:hover, .btn.btn-home.v2 {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff; }
  .btn.btn-home.v2 {
    width: 100%; }
  @media (max-width: 639px) {
    .btn.btn-home {
      font-size: 20px; } }

.slick-slider {
  margin-bottom: 30px; }
  .slick-slider .slick-slide:focus, .slick-slider .slick-slide a {
    outline: none; }
  .slick-slider .slick-dots {
    text-align: center;
    margin: 50px 0 20px;
    padding: 0; }
    .slick-slider .slick-dots li {
      display: inline-block;
      vertical-align: middle;
      margin: 0 5px;
      width: 22px;
      height: 22px;
      background: #ffffff;
      border-radius: 50%;
      cursor: pointer; }
      .slick-slider .slick-dots li button {
        display: none; }
      .slick-slider .slick-dots li.slick-active {
        width: 27px;
        height: 27px;
        background: #efc21a; }

.hv-scale {
  overflow: hidden;
  display: block; }
  .hv-scale img {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hv-scale:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }

.hv-light {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff; }
  .hv-light:before, .hv-light:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none; }
  .hv-light:before {
    right: 0;
    bottom: 0;
    background: none;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hv-light:after {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    -webkit-transition: 0.75s ease-in-out;
    -o-transition: 0.75s ease-in-out;
    transition: 0.75s ease-in-out;
    -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); }
  .hv-light:hover:before {
    background: rgba(255, 255, 255, 0.2); }
  .hv-light:hover:after {
    -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); }

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 100%; } }

header {
  background: #111111;
  border-top: 14px solid #efc21a;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999; }
  @media (max-width: 991px) {
    header {
      border-width: 5px; } }
  header.static-header .header-wrapper {
    min-height: auto; }
  header.static-header .main-menu {
    padding: 0; }
  header.static-header .mega-menu li.active a:after {
    height: 28px;
    -webkit-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out; }
  header .header-wrapper {
    position: relative;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out; }
  header .main-menu {
    padding-top: 60px;
    padding-bottom: 52px;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
    @media (max-width: 991px) {
      header .main-menu {
        padding: 40px 0; } }

.header-logo {
  padding: 10px 5px;
  margin: 0; }
  .header-logo img {
    max-height: 70px; }
    @media (max-width: 991px) {
      .header-logo img {
        max-height: 50px; } }

.open-menu-mobile {
  color: #fff;
  font-size: 24px; }
  .open-menu-mobile div.fa {
    margin-left: auto; }

.close-menu-mobile {
  position: absolute;
  right: 15px;
  top: 20px; }
  .close-menu-mobile i {
    width: auto;
    height: auto;
    border: none; }
    .close-menu-mobile i::before {
      content: '';
      display: block;
      margin: auto;
      width: 17px;
      border-bottom: solid 2px #2e2e2e;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    .close-menu-mobile i::after {
      content: '';
      display: block;
      margin: auto;
      width: 17px;
      border-bottom: solid 2px #2e2e2e;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      margin-top: -2px; }

.mega-menu {
  padding: 0;
  margin: 0;
  z-index: 900;
  list-style: none;
  text-align: right; }
  .mega-menu li {
    display: inline-block;
    list-style: none;
    padding: 0 5px 0 4px; }
    @media screen and (min-width: 992px) {
      .mega-menu li.active a {
        color: #efc21a; }
        .mega-menu li.active a:after {
          content: '';
          background: #efc21a;
          position: absolute;
          height: 52px;
          width: 100%;
          top: 100%;
          left: 0; } }
    .mega-menu li a {
      position: relative;
      font-size: 1.06rem;
      color: #ffffff;
      font-weight: 900;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 0.02rem;
      padding: 6px 0; }
      .mega-menu li a:hover {
        color: #efc21a; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .mega-menu li a {
          font-size: 15px; } }
    @media screen and (min-width: 992px) {
      .mega-menu li:after {
        content: '/';
        font-size: 18px;
        color: #ffffff;
        padding: 2px 19px 2px 25px;
        display: inline-block; } }
  @media screen and (min-width: 992px) and (min-width: 992px) and (max-width: 1199px) {
    .mega-menu li:after {
      padding: 2px 8px 2px 12px;
      font-size: 16px; } }
    .mega-menu li:last-child {
      padding-right: 0; }
      .mega-menu li:last-child::after {
        display: none; }

@media screen and (max-width: 991px) {
  .main-navigation {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 999999;
    overflow: auto;
    padding-top: 40px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    visibility: hidden;
    opacity: 0; }
    .main-navigation .mega-menu {
      display: block; }
      .main-navigation .mega-menu li {
        display: block;
        text-align: center;
        padding: 0;
        border-top: 1px solid #aaa; }
        .main-navigation .mega-menu li a {
          display: inline-block;
          padding: 10px;
          color: #000; }
        .main-navigation .mega-menu li::after {
          display: none; }
    .main-navigation.open {
      opacity: 1;
      visibility: visible; }
  .adminbar .main-navigation {
    top: 32px; } }
  @media screen and (max-width: 991px) and (max-width: 782px) {
    .adminbar .main-navigation {
      top: 0; } }

#section-banner {
  position: relative;
  text-transform: uppercase; }
  #section-banner .slide-top .slick-dots {
    position: absolute;
    display: block;
    z-index: 1000;
    width: 235px;
    height: 15px;
    top: 100%;
    -webkit-transform: matrix(1, 0, 0, 1, -117, -35);
    -ms-transform: matrix(1, 0, 0, 1, -117, -35);
    transform: matrix(1, 0, 0, 1, -117, -35);
    left: 48%;
    right: 48%;
    display: none !important; }
    #section-banner .slide-top .slick-dots li {
      list-style-type: none;
      font-size: 0;
      position: absolute; }
      #section-banner .slide-top .slick-dots li.slick-active button {
        background: #9fcb39 !important;
        left: 0px;
        top: 0px; }
      #section-banner .slide-top .slick-dots li:nth-child(2) button {
        left: 80px;
        top: 0; }
      #section-banner .slide-top .slick-dots li:nth-child(3) button {
        left: 160px;
        top: 0; }
      #section-banner .slide-top .slick-dots li button {
        outline: none;
        position: absolute;
        background: #fff;
        border: none;
        width: 75px;
        height: 15px;
        border-radius: 0; }
  #section-banner .slide-top .customer-bg {
    padding: 0 10px;
    width: 100%;
    height: 700px;
    background-repeat: no-repeat;
    background-position: center; }
    @media (max-width: 991px) {
      #section-banner .slide-top .customer-bg {
        height: 300px; } }
  #section-banner .slide-top .customer-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    #section-banner .slide-top .customer-title h2 {
      margin-top: 10%;
      color: #efc21a !important;
      font-size: 56px;
      font-weight: 900;
      margin-bottom: 30px;
      text-transform: uppercase !important; }
      @media (max-width: 575px) {
        #section-banner .slide-top .customer-title h2 {
          font-size: 25px;
          margin-bottom: 15px; } }
      @media (min-width: 576px) and (max-width: 1024px) {
        #section-banner .slide-top .customer-title h2 {
          font-size: 40px; } }
    #section-banner .slide-top .customer-title h1 {
      text-transform: uppercase;
      color: #fff;
      line-height: normal;
      font-size: 72px;
      font-weight: 900;
      margin-bottom: 3%; }
      @media (max-width: 767px) {
        #section-banner .slide-top .customer-title h1 {
          font-size: 16px; } }
      @media (min-width: 576px) and (max-width: 1024px) {
        #section-banner .slide-top .customer-title h1 {
          font-size: 20px; } }
    #section-banner .slide-top .customer-title a {
      padding: 30px 60px !important;
      font-size: 32px;
      line-height: 17px;
      font-weight: 900;
      color: white;
      background-color: rgba(0, 0, 0, 0.75);
      border-color: black;
      border-radius: 30px;
      text-decoration: none;
      max-width: 550px;
      margin: 0 auto; }
      #section-banner .slide-top .customer-title a:hover {
        background-color: #fff;
        color: #000; }
      @media (max-width: 1024px) {
        #section-banner .slide-top .customer-title a {
          font-size: 15px;
          padding: 12px 30px !important; } }

#aboutChaity {
  padding: 140px 0 130px;
  overflow: hidden; }
  @media (max-width: 991px) {
    #aboutChaity {
      padding: 30px 0; } }
  #aboutChaity .about-item {
    margin-top: 50px; }
    @media (min-width: 1200px) {
      #aboutChaity .about-item {
        margin-top: 95px; } }
    @media (min-width: 992px) {
      #aboutChaity .about-item .media-img {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% + 15px);
        flex: 0 0 calc(50% + 15px);
        max-width: calc(50% + 15px); } }
    @media (max-width: 991px) {
      #aboutChaity .about-item .media-img {
        margin-bottom: 20px; } }
    @media (min-width: 1200px) {
      #aboutChaity .about-item.flex-md-row-reverse .media-body {
        padding: 0 5%; } }
    @media (min-width: 1440px) {
      #aboutChaity .about-item.flex-md-row-reverse .media-body {
        padding: 0 9% 0 18.2%; } }
    @media (min-width: 1200px) {
      #aboutChaity .about-item .media-body {
        padding: 0 5%; } }
    @media (min-width: 1440px) {
      #aboutChaity .about-item .media-body {
        padding: 0 18.2% 0 9%; } }
    #aboutChaity .about-item .media-body h3 {
      font-size: 32px;
      margin-bottom: 35px; }
      @media (max-width: 991px) {
        #aboutChaity .about-item .media-body h3 {
          margin-bottom: 20px; } }
      @media (max-width: 639px) {
        #aboutChaity .about-item .media-body h3 {
          font-size: 26px; } }
    #aboutChaity .about-item .media-body p {
      font-size: 22px;
      color: #666666;
      margin-bottom: 40px; }
      @media (max-width: 991px) {
        #aboutChaity .about-item .media-body p:last-of-type {
          margin: 0; } }
      @media (max-width: 639px) {
        #aboutChaity .about-item .media-body p {
          font-size: 18px; } }

#whatWeDo .session-title {
  margin-bottom: 95px; }
  @media (max-width: 991px) {
    #whatWeDo .session-title {
      margin-bottom: 30px; } }

#whatWeDo .video-play {
  display: block;
  margin: auto;
  text-align: center; }
  #whatWeDo .video-play .video-boxes {
    position: relative; }
    #whatWeDo .video-play .video-boxes:before {
      content: url("../images/play.png");
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      cursor: pointer; }

#whatWeDo .wid {
  margin-bottom: 40px; }
  @media (max-width: 1199px) {
    #whatWeDo .wid {
      text-align: center; } }
  #whatWeDo .wid .title h3 {
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
    font-size: 28px; }
    @media (max-width: 991px) {
      #whatWeDo .wid .title h3 {
        font-size: 22px;
        margin-bottom: 40px; } }
    @media (max-width: 374px) {
      #whatWeDo .wid .title h3 {
        font-size: 18px; } }
    #whatWeDo .wid .title h3 a {
      color: #000000;
      border-bottom: 5px solid #efc21a;
      text-decoration: none; }
      @media (max-width: 991px) {
        #whatWeDo .wid .title h3 a {
          border-width: 3px; } }
      #whatWeDo .wid .title h3 a:before {
        content: '';
        background-image: url("../images/icon-1.png");
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: contain;
        position: absolute;
        left: -20px;
        top: -11px;
        width: 70px;
        height: 70px; }
        @media (max-width: 991px) {
          #whatWeDo .wid .title h3 a:before {
            width: 60px;
            height: 60px; } }
  @media (min-width: 1200px) {
    #whatWeDo .wid .desc {
      padding: 0 105px 0 40px; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    #whatWeDo .wid .desc {
      padding: 0 40px; } }
  #whatWeDo .wid .desc p {
    font-size: 20px;
    color: #666666; }
    @media (max-width: 639px) {
      #whatWeDo .wid .desc p {
        font-size: 16px; } }

#effects {
  padding-top: 100px;
  overflow: hidden; }
  @media (max-width: 991px) {
    #effects {
      padding-top: 30px; } }
  #effects .row.no-gutters {
    position: relative; }
    #effects .row.no-gutters:before {
      content: "";
      background: #fcf3d1;
      width: 100vw;
      height: 100%;
      position: absolute;
      left: 50%;
      right: 50%;
      margin-left: -50vw;
      margin-right: -50vw; }
  #effects .session-title {
    margin-bottom: 60px; }
    @media (max-width: 991px) {
      #effects .session-title {
        margin-bottom: 30px; } }
  #effects .effects-item img {
    width: 100%;
    height: 100%; }

#cta {
  background: #efc21a;
  padding: 4% 0; }
  #cta h4 {
    font-size: 34px;
    max-width: 90%; }
  @media (max-width: 1199px) {
    #cta h4 {
      font-size: 24px;
      max-width: 100%; } }
  @media (max-width: 992px) {
    #cta {
      text-align: center; }
      #cta .btn.btn-home.v2 {
        max-width: 300px; } }
  @media (max-width: 479px) {
    #cta h4 {
      font-size: 20px; }
    #cta .btn.btn-home.v2 {
      font-size: 18px;
      padding: 0 25px;
      max-width: -webkit-max-content;
      max-width: -moz-max-content;
      max-width: max-content; } }

.single .content-area {
  max-width: 100%;
  margin: 0 auto;
  padding-top: 30px; }

.related-posts {
  display: block;
  border-top: 1px solid #E6E6E6;
  padding-top: 74px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  float: none;
  clear: both; }
  .related-posts .item-post img {
    width: 100%;
    height: auto; }
  .related-posts h3 {
    font-weight: 500;
    color: #231f20;
    font-size: 40px;
    margin-bottom: 74px; }
  .related-posts > .wrapp {
    padding-bottom: 66px; }
  .related-posts .wrap-content h3 {
    color: #000000;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 18px;
    margin-top: 30px; }
    .related-posts .wrap-content h3 a {
      color: #000000; }
  .related-posts .wrap-content p.meta, .related-posts .wrap-content p.desc {
    color: #555555;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px; }
  .related-posts .wrap-content .author a {
    color: #0033ff; }
  .related-posts .wrap-content p.desc {
    margin-bottom: 17px; }

.content-blog p {
  color: #555555;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 25px;
  letter-spacing: -.05px; }

.content-blog .full-image img {
  width: 100% !important;
  height: auto; }

.single .top-blog {
  max-width: 1080px;
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 11%; }
  @media (max-width: 1200px) {
    .single .top-blog {
      margin-top: 15%; } }

.content-blog > :not(.full-image):not(blockquote) {
  max-width: 100%;
  width: 1080px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto; }

.single .content-blog > blockquote {
  width: 860px;
  max-width: 100%;
  padding: 43px 0;
  padding-left: 15px;
  padding-right: 155px;
  border: none;
  margin-bottom: 37px; }
  .single .content-blog > blockquote p {
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
    padding: 44px 80px 52px 0;
    line-height: 34px; }

.content-blog > .row {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-top: 133px; }
  .content-blog > .row > .col-md-7 {
    width: 60.5%; }
  .content-blog > .row > .col-md-5 {
    width: 39.5%;
    padding-left: 46px; }
    .content-blog > .row > .col-md-5 h4 {
      font-size: 26px;
      line-height: 1;
      letter-spacing: -.15px;
      margin-bottom: 28px; }
    .content-blog > .row > .col-md-5 p {
      font-size: 16px;
      letter-spacing: 0.05px;
      margin-bottom: 27px; }

.content-blog a {
  font-weight: bold;
  text-decoration: underline;
  color: #EE5080; }

.single .full-image:not(:first-child) {
  margin-top: 63px;
  margin-bottom: 64px; }

.full-image {
  margin-bottom: 51px; }

body .content-blog h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -.8px;
  padding-right: 195px; }

.content-blog h3 {
  font-size: 29px;
  margin-top: 73px;
  margin-bottom: 22px !important;
  letter-spacing: -.5px; }

.content-blog h2, .content-blog h3, .content-blog h4, .content-blog h5, .content-blog h6 {
  color: #000000;
  margin-bottom: 1.2em;
  line-height: 1.5; }

blockquote {
  font-size: 22px;
  color: #555555;
  font-style: italic;
  max-width: 686px;
  border-left: none;
  margin: 45px auto;
  border-top: 2px solid #EAEAEA;
  border-bottom: 2px solid #EAEAEA;
  padding: 50px 0;
  position: relative; }

.content-blog blockquote p {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  line-height: 33px; }

.single .top-blog h1 {
  color: #231f20;
  font-size: 50px;
  line-height: normal;
  margin-top: 70px;
  font-weight: bold; }
  @media (max-width: 767px) {
    .single .top-blog h1 {
      font-size: 30px !important;
      margin-top: 10px; } }

.top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-family: "Rozha One", sans-serif;
  font-weight: 400; }

ul.social-share {
  padding: 0;
  position: relative; }
  ul.social-share li {
    list-style: none;
    list-style: none;
    display: inline-block;
    font-size: 14.85px;
    padding-right: 5px; }
    ul.social-share li:last-child {
      padding-right: 0; }
    ul.social-share li a {
      border: 3px solid #E2E2E2;
      text-align: center;
      width: 35px;
      display: block;
      height: 35px;
      line-height: 29px;
      border-radius: 100%; }

.social-share-post ul.social-share {
  display: inline-block;
  vertical-align: middle;
  margin: 0; }
  .social-share-post ul.social-share li {
    padding-right: 12px; }
    .social-share-post ul.social-share li a {
      width: auto;
      height: auto;
      border: none;
      line-height: 1;
      font-size: 20px; }
    .social-share-post ul.social-share li:last-child {
      margin-right: 0; }
    .social-share-post ul.social-share li a.fb {
      color: #21479a; }
    .social-share-post ul.social-share li a.tw {
      color: #00aeef; }
    .social-share-post ul.social-share li a.inta {
      color: #ed145b; }
    .social-share-post ul.social-share li a.gg {
      color: #39b54a; }
    .social-share-post ul.social-share li a.linkedin {
      color: #448ccb; }

.blog-post-list .item-post .right-content .wrap .meta span.date {
  margin-right: 20px; }

.top-blog .meta span.social-share-post {
  padding: 8px 25px; }

.social-share-post lable.lable {
  color: #959595;
  font-size: 15px;
  font-family: "Rozha One", sans-serif;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px; }

.top-blog .meta {
  margin-top: 17px;
  margin-bottom: 60px; }

.author-info-wrapper {
  margin: 90px auto 60px;
  border-top: 1px solid #d5d5d5;
  padding-top: 90px;
  max-width: 100%; }

.author-avatar {
  width: 25.36%;
  float: left;
  padding-left: 68px; }

.author_info {
  width: 600px;
  max-width: 74.64%;
  float: left; }
  .author_info p.written_by {
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    color: #231f20;
    margin-bottom: 10px; }
  .author_info h2 {
    font-size: 30px;
    line-height: 1;
    color: #000;
    margin-bottom: 20px; }
  .author_info p.desc {
    font-size: 16px;
    line-height: 26px;
    font-family: "Rozha One", sans-serif;
    color: #555;
    font-weight: normal;
    margin-bottom: 14px; }
  .author_info ul.list-social-author-profile {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0; }
    .author_info ul.list-social-author-profile li {
      display: inline-block;
      vertical-align: top;
      margin-right: 10px; }
      .author_info ul.list-social-author-profile li:last-child {
        margin-right: 0; }
      .author_info ul.list-social-author-profile li a i {
        font-size: 16px; }
        .author_info ul.list-social-author-profile li a i.fa-twitter-square {
          color: #00aeef; }
        .author_info ul.list-social-author-profile li a i.fa-facebook-square {
          color: #2e3192; }
        .author_info ul.list-social-author-profile li a i.fa-instagram, .author_info ul.list-social-author-profile li a i.fa-google-plus {
          color: #ec008c; }
        .author_info ul.list-social-author-profile li a i.fa-linkedin {
          color: #0076a3; }

.blog-post-list .item-post:nth-child(2n+1):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  right: 0; }

.blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
  right: auto;
  left: 0;
  bottom: -7px; }

@media (max-width: 1599px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 30.5px;
    margin-bottom: 10px; } }

@media (max-width: 1199px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 20.5px; }
  .author-avatar {
    padding-left: 0;
    padding-right: 20px; }
    .author-avatar img {
      max-width: 100%;
      height: auto;
      resize: both; }
  .single .top-blog h1 {
    font-size: 56px;
    line-height: 1.4;
    margin-bottom: 30px; }
  .author-info-wrapper {
    margin-top: 50px; }
  .related-posts {
    padding-top: 40px;
    margin-top: 60px; }
    .related-posts h3 {
      margin-bottom: 50px;
      font-size: 35px; } }

@media (max-width: 991px) {
  .single .top-blog h1 {
    font-size: 48px; }
  .content-blog .col-md-7 img {
    margin-bottom: 30px; }
  .content-blog > .row > .col-md-5, .content-blog > .row > .col-md-7 {
    width: 100%;
    padding-left: 15px; }
  .content-blog h3 {
    margin-top: 25px; } }

@media (max-width: 880px) {
  .single .content-blog > blockquote {
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px; }
    .single .content-blog > blockquote p {
      padding-right: 15px;
      padding-left: 15px;
      padding-top: 20px;
      padding-bottom: 20px; }
  .content-blog > .row {
    margin-top: 40px; } }

@media (max-width: 767px) {
  .single .top-blog {
    padding-right: 15px; }
    .single .top-blog h1 {
      font-size: 40px; }
  .author-info-wrapper {
    margin-top: 20px;
    padding-top: 50px; }
  .related-posts .item-post {
    margin-bottom: 25px; }
  #primary.content-area {
    margin-bottom: 0; }
  .single .full-image:not(:first-child) {
    margin-top: 30px;
    margin-bottom: 30px; }
  body .content-blog h2 {
    font-size: 30px; } }

@media (max-width: 480px) {
  .single .top-blog, .single .content-blog > blockquote p {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
    width: auto !important;
    max-width: none !important;
    margin-top: 40px; }
  .single .content-area .container > .col-lg-12 {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important; }
  .content-blog > :not(.full-image):not(blockquote) {
    padding-left: 0;
    padding-right: 0; }
  .content-blog p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 15px; }
  .content-blog h3 {
    margin-bottom: 15px;
    font-size: 22px; }
  .single-post .related-posts {
    padding-top: 30px;
    margin-top: 30px; }
  .author-info-wrapper {
    margin-top: 0;
    padding-top: 30px; }
  blockquote {
    margin: 25px auto;
    padding: 20px 0; }
  .single .top-blog h1 {
    font-size: 35px;
    margin-top: 10px; }
  .top-blog .meta {
    margin-bottom: 32px; }
  .full-image {
    margin-bottom: 30px; } }

@media (max-width: 320px) {
  .social-share-post lable.lable {
    margin-bottom: 6px; } }

/* Blog-page */
.page-title {
  font-size: 46px;
  color: #231f20;
  line-height: 78px;
  font-weight: 600;
  margin-bottom: 55px;
  padding-right: 15px;
  letter-spacing: 2px;
  margin-top: 30px; }
  @media (max-width: 400px) {
    .page-title {
      font-size: 30px;
      line-height: 35px;
      margin-bottom: 25px; } }

.blog-post-list {
  width: 100%;
  display: inline-block;
  position: relative; }
  .blog-post-list .item-post {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 6.8%; }
    .blog-post-list .item-post .left-content {
      padding-left: 0;
      float: left;
      padding-right: 0; }
      .blog-post-list .item-post .left-content .wrap {
        position: relative; }
  .blog-post-list .thumb {
    overflow: hidden;
    position: relative; }

.close-menu-mobile {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.instagram-container li a::after, .instagram-container li a::before {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.languges, .open-menu-mobile, .read-more a:before, .widget_categories li a::before, .widget_product_categories li a::before, a, input[type=submit], span.btn-search {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.blog-post-list .thumb span.wrap-img, .section-blog .blog-featured .item-post .wrapp .thumb .wrap-img {
  height: 100%;
  display: block;
  background-position: center;
  background-size: cover;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease; }

.blog-post-list .item-post {
  position: relative;
  padding-bottom: 6.8%;
  margin-bottom: 6.3%; }
  .blog-post-list .item-post img {
    width: 100%;
    display: inline-block;
    position: relative;
    height: auto; }
  .blog-post-list .item-post .author-share {
    position: absolute;
    bottom: 0;
    right: 0; }
    .blog-post-list .item-post .author-share ul.social-share {
      display: inline-block;
      float: left;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 0px 15px;
      margin: 0; }
      .blog-post-list .item-post .author-share ul.social-share i:hover {
        color: #6d1027; }

ul.social-share {
  padding: 0;
  position: relative; }

.blog-post-list .item-post .author-share ul.social-share li {
  float: left;
  padding-right: 0; }

ul.social-share li {
  list-style: none;
  display: inline-block;
  font-size: 14.85px;
  padding-right: 5px;
  list-style: none;
  background: 0 0;
  font-weight: inherit;
  margin: 0;
  border: 0;
  outline: 0;
  vertical-align: top; }

.blog-post-list .item-post .author-share ul.social-share a {
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto;
  line-height: 1;
  padding: 18px 6px;
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto; }

ul.social-share li a {
  border: 3px solid #E2E2E2;
  text-align: center;
  width: 35px;
  display: block;
  height: 35px;
  line-height: 29px;
  border-radius: 100%; }

a {
  color: #464646; }

.social-share a {
  text-align: center; }

.blog-post-list .item-post:nth-child(even) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.blog-post-list .item-post .author-share .author {
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  padding: 16px 67px;
  font-size: 18px;
  float: left; }
  @media (max-width: 480px) {
    .blog-post-list .item-post .author-share .author {
      padding: 16px 38px; } }
  .blog-post-list .item-post .author-share .author a {
    text-decoration: underline;
    text-transform: capitalize; }
    .blog-post-list .item-post .author-share .author a:hover {
      color: #6d1027; }

.blog-post-list .item-post .right-content {
  float: left; }
  .blog-post-list .item-post .right-content .wrap {
    padding-left: 13.2%; }
    @media (max-width: 991px) {
      .blog-post-list .item-post .right-content .wrap {
        margin-top: 30px;
        padding-left: 0 !important; } }

.blog-post-list .right-content h3 {
  color: #231f20;
  font-size: 30px;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 28px;
  margin-top: -13px;
  letter-spacing: 2.5px; }
  @media (max-width: 1200px) {
    .blog-post-list .right-content h3 {
      font-size: 22px;
      line-height: normal; } }
  .blog-post-list .right-content h3 a {
    color: #231f20; }
    .blog-post-list .right-content h3 a:hover {
      text-decoration: none;
      opacity: .6; }

.blog-post-list .item-post .right-content .wrap .meta span {
  margin-bottom: 10px; }
  .blog-post-list .item-post .right-content .wrap .meta span.date {
    margin-right: 20px; }

.top-blog .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .right-content p.desc {
  color: #555555;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 48px;
  margin-top: 36px; }

.blog-post-list .right-content a.read-more {
  color: #231f20;
  font-size: 18px;
  font-weight: 500;
  position: relative; }
  .blog-post-list .right-content a.read-more:hover {
    opacity: .6;
    text-decoration: none; }
  .blog-post-list .right-content a.read-more:after {
    content: "";
    border-bottom: 1px solid #6d1027;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0; }

.blog-post-list .item-post:nth-child(2n+2):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media (max-width: 400px) {
    .blog-post-list .item-post:nth-child(2n+2):after {
      display: none; } }

.blog-post-list .item-post:nth-child(2n+2) .left-content {
  float: right;
  padding-right: 0;
  padding-left: 15px; }
  @media (max-width: 580px) {
    .blog-post-list .item-post:nth-child(2n+2) .left-content {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
    right: auto;
    left: 0;
    bottom: -7px; }
  .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share {
    float: none;
    top: -2px; }
    .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share li a:hover {
      color: #000; }

.blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
  padding-left: 0 !important;
  padding-right: 0; }
  @media (max-width: 1599px) {
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
    margin-top: 0; }
    @media (max-width: 400px) {
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
        font-size: 22px;
        line-height: 30px; } }
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a {
      color: #464646; }
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a:hover {
        text-decoration: none;
        opacity: .6; }

.blog-post-list .item-post:last-child:after {
  content: none !important; }

.pagination-content {
  padding-top: 0;
  padding-bottom: 1.5%; }

.pagination {
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.page-numbers {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0; }
  .page-numbers li {
    display: inline-block;
    margin: 0 8px;
    text-align: center; }
    .page-numbers li .page-numbers {
      border: 2px solid #C2C2C2;
      color: #231f20;
      cursor: pointer;
      display: block;
      font-size: 16px;
      height: 54px;
      line-height: 54px;
      width: 54px;
      background: none; }
      .page-numbers li .page-numbers.current, .page-numbers li .page-numbers:hover {
        border-color: #C2C2C2;
        color: #fff;
        background: rgba(0, 0, 0, 0.8); }
    .page-numbers li a.next.page-numbers, .page-numbers li a.prev.page-numbers {
      width: auto;
      padding-left: 38px;
      padding-right: 38px;
      text-transform: uppercase; }

#event {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  padding: 6% 0 4% 0; }
  #event .session-title {
    margin-bottom: 70px; }
  #event .event-slider .slick-list {
    margin: 0 -15px; }
    @media (min-width: 1500px) {
      #event .event-slider .slick-list {
        margin: 0 -33px; } }
  #event .event-item {
    padding: 0 15px; }
    @media (min-width: 1200px) {
      #event .event-item {
        padding: 0 33px; } }
    #event .event-item .thumbnail {
      border: 5px solid #ffffff;
      border-radius: 5px; }
      #event .event-item .thumbnail img {
        width: 100%;
        border-radius: 5px; }
    #event .event-item .title h3 {
      margin-top: 11% !important; }
      @media (max-width: 991px) {
        #event .event-item .title h3 {
          font-size: 24px;
          margin-top: 15px !important; } }
      #event .event-item .title h3 a {
        display: block;
        color: #ffffff; }
        #event .event-item .title h3 a:hover {
          color: #efc21a; }

#contact {
  overflow: hidden; }
  #contact .session-title {
    margin-top: 110px;
    margin-bottom: 40px; }
    @media (max-width: 991px) {
      #contact .session-title {
        margin: 30px 0; } }
  #contact .wpcf7-form {
    margin-bottom: 140px; }
    @media (max-width: 991px) {
      #contact .wpcf7-form {
        margin-bottom: 30px; } }
    #contact .wpcf7-form textarea.form-control {
      height: auto; }
      @media (min-width: 1200px) {
        #contact .wpcf7-form textarea.form-control {
          height: 170px; } }
    #contact .wpcf7-form .btn {
      color: #000000;
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      background-color: #ffffff;
      font-size: 24px;
      font-family: "Roboto", sans-serif;
      font-weight: bold;
      font-style: italic;
      border-radius: 30px;
      padding: .5rem 1.5rem;
      border: 5px solid #efc21a; }
      #contact .wpcf7-form .btn:hover, #contact .wpcf7-form .btn.v2 {
        background-color: #000000;
        border-color: #000000;
        color: #ffffff; }
      #contact .wpcf7-form .btn.v2 {
        width: 100%; }
    #contact .wpcf7-form .form-control {
      margin-bottom: 32px;
      font-size: 16px;
      font-family: "Roboto", sans-serif;
      border-color: #efc21a;
      background: #efc21a;
      outline: none; }
      @media (min-width: 992px) {
        #contact .wpcf7-form .form-control {
          height: 61px; } }
      #contact .wpcf7-form .form-control:focus {
        -webkit-box-shadow: none;
        box-shadow: none; }
      #contact .wpcf7-form .form-control::-webkit-input-placeholder {
        color: #000000; }
      #contact .wpcf7-form .form-control::-moz-placeholder {
        color: #000000; }
      #contact .wpcf7-form .form-control:-ms-input-placeholder {
        color: #000000; }
      #contact .wpcf7-form .form-control:-moz-placeholder {
        color: #000000; }
  #contact .contact-wrap {
    height: 100%;
    min-height: 500px;
    position: relative; }
    @media (min-width: 1440px) {
      #contact .contact-wrap {
        width: calc((100vw - 1440px) / 2  + 100%); } }
    #contact .contact-wrap iframe {
      height: 100%;
      width: 100%;
      vertical-align: middle; }
    #contact .contact-wrap .overlay {
      background-color: rgba(0, 0, 0, 0.44);
      top: 50%;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      height: -webkit-fit-content;
      height: -moz-fit-content;
      height: fit-content;
      max-width: 470px;
      position: absolute;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      padding: 60px 90px 60px 50px; }
      @media (max-width: 479px) {
        #contact .contact-wrap .overlay {
          width: 100%;
          padding: 50px 15px; } }
    #contact .contact-wrap .list-group {
      margin-bottom: 20px; }
      #contact .contact-wrap .list-group .list-group-item {
        font-family: "Roboto", sans-serif;
        font-size: 24px;
        background: transparent;
        color: #ffffff;
        border: 0;
        padding: 0;
        -webkit-box-align: baseline;
        -ms-flex-align: baseline;
        align-items: baseline; }
        #contact .contact-wrap .list-group .list-group-item i {
          min-width: 30px;
          margin-right: 20px; }
        @media (max-width: 639px) {
          #contact .contact-wrap .list-group .list-group-item {
            font-size: 18px; } }
    #contact .contact-wrap .social-list {
      padding-left: 40px; }
      #contact .contact-wrap .social-list li a {
        color: #ffffff;
        font-size: 24px;
        padding: 0 15px; }

footer.footer {
  border-top: 14px solid #efc21a;
  background: #111111;
  padding: 35px 0 30px; }
  @media (max-width: 991px) {
    footer.footer {
      text-align: center; } }
  footer.footer .menu-footer {
    padding: 5px 0; }
    @media (max-width: 991px) {
      footer.footer .menu-footer .mega-menu {
        text-align: center; } }
    footer.footer .menu-footer .mega-menu li a:after {
      content: none; }
  footer.footer .copyright {
    padding: 5px 0 10px; }
    footer.footer .copyright p {
      color: #ffffff;
      font-size: 1.06rem; }
      footer.footer .copyright p a {
        color: #efc21a;
        text-decoration: underline;
        font-weight: bold; }
